{
	"resource_pack_name": "vanilla",
	"texture_name": "atlas.terrain",
	"padding": 8,
	"num_mip_levels": 4,
	"texture_data": {
		"dds_camping_camping_lantern": {
			"textures": "textures/dds/camping/blocks/camping_lantern.png"
		}
	}
}